Error Waves v10

Juan Carlos
#1 por Juan Carlos el 30/06/2018
Hola, recientemente me instalé la nueva versión de waves, la v10, resulta que al abrir Ableton y darle a rescanear plugins, cuando esta escaneando salta una ventana pidiendome que seleccione la carpeta de 'Waves Plug-Ins v9' , si, la version 9, cuando ese archivo ya esta borrado porque he instalado la version 10, total, que sin eso, no me carga ningun plugin de waves.. alguien sabe solucion? Gracias un saludo.
Subir
kamikase ♕ ♫
#2 por kamikase ♕ ♫ el 30/06/2018
Desinstalar correctamente el Plugin de Waves 9.
Mientras no lo hagas... nada que hacer.

Que dice el soporte de Waves?
https://www.waves.com/support
Subir
Juan Carlos
#3 por Juan Carlos el 01/07/2018
#2 Hola, gracias por tu respuesta.
Está todo borrado al completo, no ningun archivo relacionado con la version anterior y sigue pidiendo lo mismo, estuve mirando el support de waves pero lo que dicen ya lo hice y nada..
Subir
Dogbert
#4 por Dogbert el 01/07/2018
Ya actualizaste las licencias? primero tienes que actualizar las licencias de tus plugins desde tu cuenta en Waves Central.

.
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo